.switch {
    position: relative;
    vertical-align: bottom;
    display: inline-block;
    width: 25%;
    height: 27px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #bbbbbb;
    transition: .4s;
    border-radius: 4px;
}

.slider:before {
    position: absolute;
    content: "";
    /* height: 31px; */
    width: 45px;
    left: 4px;
    bottom: 4px;
    background-color: #06498b;
    transition: .4s;
    border-radius: 4px;
    top: 4px;
}


input:checked + .slider:before {
    left: calc(100% - 49px);
}

.slider:after {
    content: 'National currency - Switch to EUR';
    display: block;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    /* left: 30%; */
    font-size: 14px;
    color: #000;
    width: 300%;
    text-align: center;
    padding-left: 100%;
}

input:checked + .slider:after {
    content: 'EUR - Switch to national currency';
}